/* Begin Typography & Colors */



body {



	font-size: 62.5%; /* Resets 1em to 10px */



	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;



	background-color: #d9d7d2;



	color: #000;



	text-align: center;



	}







.zeit {



	float: left;



	margin: 0 0 0 0;



	text-align: center;



	font-weight: bold;



	padding-right: 10px;



	font-size: 17px;



	}







#content {



	font-size: 1.2em;



	margin: 0;



	}







.narrowcolumn .entry {



	line-height: 1.4em;



	}







.narrowcolumn .postmetadata {



	text-align: left;



	}







.alter {



	border-top: 1px solid #ddd;



	}







#footer {



	border-top: 1px solid #000;



	/*background-color: #000;*/



	}







small {



	font-family: Arial, Helvetica, Sans-Serif;



	font-size: 0.9em;



	line-height: 1.5em;



	}







h1, h2, h3 {



	font-family: 'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;



	font-weight: bold;



	}







h1 {



	font-size: 4em;



	text-align: left;



	}







h2 {



	font-size: 1.6em;



	}







h2.pagetitle {



	font-size: 1.6em;



	}







#sidebar h2 {



	font-family: 'Lucida Grande', Verdana, Sans-Serif;



	font-size: 1.2em;



	}







h3 {



	font-size: 1.3em;



	}







h1, h1 a, h1 a:visited {



	text-decoration: none;



	color: #000000;



	}







h1 a:hover {



	color: #000000;



	}







h2, h3 {



	color: #000;



	}







h2 a, h3 a {



	color: #000000;



	}







h2, h2 a, h2 a:hover, h2 a:visited, h3, h3 a, h3 a:hover, h3 a:visited, #sidebar h2, #wp-calendar caption, cite {



	text-decoration: none;



	}







.entry p a:visited {



	color: #b85b5a;



	}







.commentlist li, #commentform input, #commentform textarea {



	font: 0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;



	}







.commentlist li {



	font-weight: bold;



	list-style: decimal outside;



	background-color: #FFF;



	border: 1px solid #ddd;



	margin-bottom: 5px;



	}







.commentlist cite {



	font-weight: bold;



	color: #000;



	font-family: Georgia, 'Times New Roman', Times, Serif;



	font-style: normal;



	font-size: 1.1em;



	}







.commentlist cite a {



	color: #000000;



	}







.commentlist p {



	font-weight: normal;



	line-height: 1.5em;



	text-transform: none;



	}







#commentform p {



	font-family: 'Lucida Grande', Verdana, Arial, Sans-Serif;



	}







.commentmetadata {



	font-weight: normal;



	}







#sidebar {



	font: 1em 'Lucida Grande', Verdana, Arial, Sans-Serif;



	}







small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {



	color: #777;



	}







#links ul ul li, #links li {



	list-style: none;



	}







code {



	font: 1.1em 'Courier New', Courier, Fixed, serif;



	}







acronym, abbr, span.caps



{



	font-size: 0.9em;



	letter-spacing: .07em;



	}







a, h2 a:hover, h3 a:hover {



	color: #000000;



	text-decoration: none;



	}







a:hover {



	color: #999999;



	}







#wp-calendar #prev a {



	font-size: 9pt;



	}







#wp-calendar a {



	text-decoration: none;



	}







#wp-calendar caption {



	font: bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;



	text-align: center;



	}







#wp-calendar th {



	font-style: normal;



	text-transform: capitalize;



	}



/* End Typography & Colors */















/* Begin Structure */



body {



	margin: 0;



	padding: 0;



	}







#page {



	text-align: left;



	background-color: #FFF;



	margin: 0 auto 0 100px;



	padding: 0;



	width: 342px; /* for IE5/WIN */



	voice-family: "\"}\"";



	voice-family: inherit;



	width: 340px; /* actual value*/



	border: 1px solid #959596;



	}







html>body #page {



	width: 440px;



	}











.narrowcolumn {



	float: left;



	padding: 15px 0 20px 45px;



	margin: 0;



	width: 350px;



	}







.post {



	margin: 0;



	clear: left;



	text-align: left;



	}







.narrowcolumn .postmetadata {



	padding-top: 5px;



	}







#footer {



	height: 40px;



	background-color: #FFF;



	padding: 10px 45px 10px 45px;



	margin: 0;



	clear: both;



	}







#footer p {



	margin: 10px 0px 10px 0px;



	}



/* End Structure */















/*	Begin Headers */



h1 {



	margin: 40px 0 5px 40px;



	}







.description {



	margin: 0 0 0 40px;



	padding: 0 3px 0 3px;



	background-color: #c6c1b2;



	letter-spacing: 1px;



font-weight: bold;







	font-variant: small-caps;



	font-size: 1.2em;



	text-align: left;



	}







h2 {



	margin: 0 0 0 0;



	}







#sidebar h2 {



	margin: 5px 0 0;



	padding: 0;



	}







h3 {



	padding: 0;



	margin: 0 0 0 0;



	}







h3.comments {



	padding: 0;



	margin: 40px auto 20px 0;



	}



/* End Headers */















/* Begin Images */



p img {



	padding: 0;



	max-width: 100%;



	}







/*	Using 'class="alignright"' on an image will (who would've



	thought?!) align the image to the right. And using 'class="centered',



	will of course center the image. This is much better than using



	align="center", being much more futureproof (and valid) */







img.centered {



	display: left;



	margin-left: auto;



	margin-right: auto;



	}







img.alignright {



	border: none;



	padding: 0;



	margin: 5px 0 0 7px;



	}







img.alignleft {



	border: none;



	padding: 0;



	margin: 10px 7px 0 0;



	display: inline;



	}







.alignright {



	float: right;



	}







.alignleft {



	float: left



	}



/* End Images */















/* Begin Lists







	Special stylized non-IE bullets



	Do not work in Internet Explorer, which merely default to normal bullets. */







html>body .entry ul {



	margin-left: 10px;



	padding: 0 0 0 30px;



	list-style: none;



	padding-left: 10px;



	}







html>body .entry li {



	margin: 7px 0 8px 10px;



	}







.entry li {



	list-style-image: url(images/bullet.png);



	margin: 5px;



}







.entry ol {



	padding: 0 0 0 35px;



	margin: 0;



	}







.entry ol li {



	margin: 0;



	padding: 0;



	}







.postmetadata ul, .postmetadata li {



	display: inline;



	list-style-type: none;



	list-style-image: none;



	}







ol li {



	list-style: none;



	}



dt {



	font-weight: bold;



	}







dd {



	margin-left: 15px;



	padding-left: 18px;



	color: #999;



	background: url(images/dd_arrow.gif) no-repeat 0 2px;



	}







dd em {



	font-weight: bold;



	}



/* End Entry Lists */















/* Begin Form Elements */



#searchform {



	margin: 10px auto;



	padding: 5px 3px;



	text-align: right;



	}







#searchform #s {



	width: 100px;



	padding: 2px 2px 2px 2px;



	}







#searchsubmit {



	border: 1px solid #000;



	background-color: #FFF;



	padding: 1px 1px 1px 1px;



	}







#searchsubmit:hover {



	border: 1px solid #FF5000;



	background-color: #FFF;



	color: #FF5000;



	}







#searchsubmit:active {



	border: 1px solid #FF8000;



	background-color: #FF5000;



	color: #FFF;



	}







#s {



	border: 1px solid #000;



	text-align: left;



	padding: 1px 1px 1px 0;



	}







#s:hover {



	border: 1px solid #FF5000;



	color: #FF5000;



	}







.entry form { /* This is mainly for password protected posts, makes them look better. */



	text-align:center;



	}







select {



	width: 130px;



	}







#commentform input {



	width: 170px;



	padding: 2px;



	margin: 5px 5px 1px 0;



	}







#commentform textarea {



	width: 100%;



	padding: 2px;



	}







#commentform #submit {



	margin: 0;



	float: right;



	}



/* End Form Elements */















/* Begin Comments*/



.alt {



	margin: 0;



	padding: 0;



	}







.commentlist {



	padding: 0;



	text-align: left;



	}







.commentlist li {



	margin-left: 20px;



	padding: 4px;



	list-style: decimal inside;



	}







.commentlist p {



	margin: 0;



	}







#commentform p {



	margin: 0;



	}







.nocomments {



	text-align: center;



	margin: 0;



	padding: 0;



	}







.commentmetadata {



	margin: 0;



	display: block;



	}



/* End Comments */















/* Begin Sidebar */



#sidebar



{



	padding: 20px 0 10px 0;



	margin-left: 545px;



	width: 190px;



	}







#sidebar form {



	margin: 0;



	}



/* End Sidebar */















/* Begin Calendar */



#wp-calendar {



	empty-cells: show;



	margin: 10px auto 0 0;



	width: 155px;



	}







#wp-calendar #next a {



	padding-right: 10px;



	text-align: right;



	}







#wp-calendar #prev a {



	padding-left: 10px;



	text-align: left;



	}







#wp-calendar a {



	display: block;



	}







#wp-calendar caption {



	text-align: center;



	width: 100%;



	}







#wp-calendar td {



	padding: 3px 0;



	text-align: center;



	}







#wp-calendar td.pad:hover { /* Doesn't work in IE */



	background-color: #fff; }



/* End Calendar */















/* Begin Various Tags & Classes */



acronym, abbr, span.caps {



	cursor: help;



	}







acronym, abbr {



	border-bottom: 1px dashed #999;



	}







blockquote {



	margin: 15px 30px 0 10px;



	padding-left: 20px;



	border-left: 5px solid #ddd;



	}







blockquote cite {



	margin: 5px 0 0;



	display: block;



	}







.center {



	text-align: center;



	}







hr {



	display: none;



	}







a img {



	border: none;



	}







.navigation {



	display: block;



	text-align: center;



	margin-top: 10px;



	margin-bottom: 60px;



	}



/* End Various Tags & Classes*/







.categories {



	/*border: 1px solid #000;



	padding: 10px;



	width: 190px;*/



	text-align: left;



	margin-top: 4px;



	margin-left: 10px;



	}







.categories {



	/*border: 1px solid #000;



	padding: 10px;



	width: 190px;*/



	line-height: 1.7em;



	text-align: left;



	margin-top: 10px;



	margin-left: 10px;



	}







.categories a {



	text-decoration: none;



	}



.categories	ul li {



	list-style-type: none;



	}







span a {



	color: #CCC;



	}







span a:hover {



	color: #FF5000;



	}







.datum {



	padding: 40px 0 30px 0;



	font-size: 40px;



	font-weight: bold;



	color: #DDD;



	}







#navcontainer {



	margin-top: 20px;



	padding-top: 0px;



	width: 100%;



	background-color: #CCC;



	text-align: right;



}







#navlist ul {



	margin-left: 0;



	margin-right: 5px;



	padding-left: 0;



	white-space: nowrap;



	z-index: 1;



	}







#navlist li {



	display: inline;



	list-style-type: none;



	}







#navlist a {



  	padding: 3px 10px 3px 10px;



  	color: #fff;



	background-color: #999;;



	text-decoration: none;



	border: 1px solid #CCC;



	}







/*#navlist a:link {



	color: #fff;



	background-color: transparent;



	text-decoration: none;



	}*/







#navlist a:hover {



	color: #000;



	background-color: #FFF;



	text-decoration: none;



	}







.rustAsidesPost {



	/*background-color: #EEE;*/



	border-top: 1px solid #CCC;



	border-bottom: 1px solid #CCC;



}







.rustAsidesPost li {



	list-style-image: url(images/bullet.png);



	margin: 5px;



	color: #999;



	text-align: left;



}







.rustAsidesPost li a {



	color: #FF5000;



	}







.rustAsidesPost li a:hover {



	color: #F00;



	}







.rustAsidesPost li a:visited {



	text-decoration: line-through;



	color: #DDD



	}